fastapi==0.115.6
uvicorn[standard]==0.34.0
sqlalchemy==2.0.36
pydantic==2.10.4
pydantic-settings==2.7.0
python-multipart==0.0.20
jinja2==3.1.4
passlib[bcrypt]==1.7.4
bcrypt==4.0.1
PyJWT==2.10.1
alembic==1.14.0
psycopg[binary]==3.2.3
pydantic[email]
email-validator
openpyxl
dnspython
itsdangerous
